.version.index /* version checker */
{
	color: #0000F8;
	background-color: #0E9877;
}

.html
{
	background: #FFFFFF url("../images/hh_wedocncrystal_53_1270x560_fittoboxsmalldimension_center.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 327px;
	width: 0.01px;
}

#pu270
{
	width: 0.01px;
	margin-left: -100px;
}

#u270
{
	z-index: 2;
	height: 123px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u270-bw
{
	z-index: 2;
	height: 123px;
}

#u269-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 359px;
}

#u93
{
	z-index: 3;
	width: 512px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 120px;
	left: 50%;
	margin-left: -399px;
}

#buttonu86
{
	z-index: 4;
	width: 216px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #DBD2BE;
	border-radius: 10px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#buttonu86:hover
{
	background-color: #545454;
	width: 216px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u88
{
	z-index: 6;
	height: 22px;
	width: 167px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 24px;
	background: url("../images/u88.png") no-repeat 0px 0px;
}

#buttonu86:hover #u88
{
	background: url("../images/u88-r.png") no-repeat 0px 0px;
}

#buttonu90
{
	z-index: 8;
	width: 222px;
	border-width: 1px;
	border-style: solid;
	border-color: #8C8C8C;
	background-color: #DBD2BE;
	border-radius: 10px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#buttonu90:hover
{
	background-color: #545454;
	width: 222px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u92
{
	z-index: 10;
	height: 23px;
	width: 145px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 42px;
	background: url("../images/u92.png") no-repeat 0px 0px;
}

#buttonu90:hover #u92
{
	background: url("../images/u92-r.png") no-repeat 0px 0px;
}

#buttonu271
{
	z-index: 16;
	width: 230px;
	border-width: 1px;
	border-style: solid;
	border-color: #8C8C8C;
	background-color: #DBD2BE;
	border-radius: 10px;
	padding-bottom: 15px;
	position: fixed;
	bottom: 119px;
	left: 50%;
	margin-left: 162px;
}

#buttonu271:hover
{
	background-color: #545454;
	width: 230px;
	min-height: 0px;
	margin: 0px 0px 0px 162px;
}

#u273
{
	z-index: 18;
	height: 23px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 55px;
	background: url("../images/u273.png") no-repeat 0px 0px;
}

#buttonu271:hover #u273
{
	background: url("../images/u273-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

